Subject: [lp-wan] Magnus Westerlund's No Objection on draft-ietf-lpwan-schc-over-lorawan-13: (with COMMENT)

From: Magnus Westerlund via Datatracker <[email-masked]>
Date: Thu, 05 Nov 2020 04:50:42 -0800

Magnus Westerlund has entered the following ballot position for
draft-ietf-lpwan-schc-over-lorawan-13: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-lpwan-schc-over-lorawan/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Can someone please explain when there will actually be defined a context
establishment mechanism for a link technology applying shch? This specification
do not appear to be usable in an general interoperable way eithout that. What
is the intention for lorawan to solve this issue?